Bug 975056 - [v1cart]Failed to embed mysql-5.1 to application due to selinux avc denial
[v1cart]Failed to embed mysql-5.1 to application due to selinux avc denial
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: selinux-policy (Show other bugs)
6.4
All Linux
high Severity high
: rc
: ---
Assigned To: Miroslav Grepl
BaseOS QE Security Team
:
Depends On: 972287
Blocks: 1005049
  Show dependency treegraph
 
Reported: 2013-06-17 10:12 EDT by Johnny Liu
Modified: 2013-10-25 05:43 EDT (History)
8 users (show)

See Also:
Fixed In Version: selinux-policy-3.7.19-206.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 972287
: 1005049 (view as bug list)
Environment:
Last Closed: 2013-10-25 05:20:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Miroslav Grepl 2013-06-17 10:45:31 EDT
Does it work with a local policy.

# grep mysqld /var/log/audit/audit.log |audit2allow -R -M mypol
# semodule -i mypol.pp
Comment 3 Johnny Liu 2013-06-18 01:47:41 EDT
(In reply to Miroslav Grepl from comment #2)
> Does it work with a local policy.
> 
> # grep mysqld /var/log/audit/audit.log |audit2allow -R -M mypol
> # semodule -i mypol.pp

Yes, it works.

Note You need to log in before you can comment on or make changes to this bug.